[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazWriterXPM

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TLazWriterXPM - this is a FPImage writer for xpm images

## Declaration

Source position: intfgraphics.pas line 419

`type TLazWriterXPM = class(TFPCustomImageWriter)`
`protected`
`procedure InternalWrite(); override;` |  |
`public`
`constructor Create; override;` |  |
`property NibblesPerSample: Word; [rw]` |  |
`end;`

## Inheritance

`TLazWriterXPM` |  | TLazWriterXPM - this is a FPImage writer for xpm images
`TFPCustomImageWriter`
?
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.